--- libs/imap/imapd-ssl.dist.in
+++ libs/imap/imapd-ssl.dist.in	2005/12/06 09:05:42
@@ -104,7 +104,7 @@
 ##NAME: COURIERTLS:0
 #
 
-COURIERTLS=@bindir@/couriertls
+COURIERTLS=@sbindir@/couriertls
 
 ##NAME: TLS_PROTOCOL:0
 # 
--- libs/imap/pop3d-ssl.dist.in
+++ libs/imap/pop3d-ssl.dist.in	2005/12/06 09:05:42
@@ -91,7 +91,7 @@
 # at your own risk.  Only the basic SSL/TLS functionality is known to be
 # working. Keep this in mind as you play with the following variables.
 
-COURIERTLS=@bindir@/couriertls
+COURIERTLS=@sbindir@/couriertls
 
 ##NAME: TLS_PROTOCOL:0
 # 
--- libs/libhmac/Makefile.in
+++ libs/libhmac/Makefile.in	2005/12/06 09:07:30
@@ -203,11 +203,9 @@
 md5hmactest_SOURCES = md5hmactest.c
 md5hmactest_DEPENDENCIES = libhmac.la @hashlibs@
 md5hmactest_LDADD = $(md5hmactest_DEPENDENCIES)
-md5hmactest_LDFLAGS = -static
 sha1hmactest_SOURCES = sha1hmactest.c
 sha1hmactest_DEPENDENCIES = libhmac.la @hashlibs@
 sha1hmactest_LDADD = $(sha1hmactest_DEPENDENCIES)
-sha1hmactest_LDFLAGS = -static
 EXTRA_DIST = md5hmactest.txt sha1hmactest.txt
 all: config.h
 	$(MAKE) $(AM_MAKEFLAGS) all-am
--- libs/liblock/Makefile.in
+++ libs/liblock/Makefile.in	2005/12/06 09:07:33
@@ -220,7 +220,6 @@
 lockmail_SOURCES = lockmail.c
 lockmail_DEPENDENCIES = liblock.la ../numlib/libnumlib.la
 lockmail_LDADD = liblock.la ../numlib/libnumlib.la
-lockmail_LDFLAGS = -static
 noinst_DATA = lockmail.html lockmail.1
 EXTRA_DIST = lockfcntl.c lockflock.c locklockf.c locktest.c $(noinst_DATA)
 all: config.h
--- libs/md5/Makefile.in
+++ libs/md5/Makefile.in	2005/12/06 09:07:52
@@ -204,7 +204,6 @@
 md5test_SOURCES = md5test.c
 md5test_DEPENDENCIES = libmd5.la
 md5test_LDADD = libmd5.la
-md5test_LDFLAGS = -static
 EXTRA_DIST = md5test.txt hmac.c
 all: config.h
 	$(MAKE) $(AM_MAKEFLAGS) all-am
--- libs/rfc1035/Makefile.in
+++ libs/rfc1035/Makefile.in	2005/12/06 09:08:01
@@ -230,7 +230,6 @@
 testlookup_LDADD = librfc1035.a ../soxwrap/libsoxwrap.a ../md5/libmd5.la \
 	../random128/librandom128.la `cat ../soxwrap/soxlibs.dep`
 
-testlookup_LDFLAGS = -static
 EXTRA_DIST = testsuite.txt
 testspf_SOURCES = testspf.c
 testspf_DEPENDENCIES = librfc1035.a ../md5/libmd5.la \
@@ -241,7 +240,6 @@
 	../random128/librandom128.la ../soxwrap/libsoxwrap.a \
 	`cat ../soxwrap/soxlibs.dep`
 
-testspf_LDFLAGS = -static
 all: config.h
 	$(MAKE) $(AM_MAKEFLAGS) all-am
 
--- libs/sha1/Makefile.in
+++ libs/sha1/Makefile.in	2005/12/06 09:08:12
@@ -205,7 +205,6 @@
 testsuite_SOURCES = testsuite.c
 testsuite_DEPENDENCIES = libsha1.la
 testsuite_LDADD = $(testsuite_DEPENDENCIES)
-testsuite_LDFLAGS = -static
 EXTRA_DIST = testsuite.txt hmac.c
 all: config.h
 	$(MAKE) $(AM_MAKEFLAGS) all-am
--- libs/tcpd/Makefile.in.orig       2007-11-18 18:24:20.000000000 +0100
+++ libs/tcpd/Makefile.in    2008-02-03 12:11:15.000000000 +0100
@@ -287,11 +287,9 @@
        ../md5/libmd5.la ../random128/librandom128.la \
        @LIBGDBM@ @LIBDB@ $(couriertcpd_t:%=-Wl,%)

-couriertcpd_LDFLAGS = -static
 tlscachetest_SOURCES = tlscachetest.c
 tlscachetest_DEPENDENCIES = ../numlib/libnumlib.la ../liblock/liblock.la
 tlscachetest_LDADD = ../numlib/libnumlib.la ../liblock/liblock.la
-tlscachetest_LDFLAGS = -static
 libspipe_la_SOURCES = spipe.c spipe.h
 couriertls_SOURCES = starttls.c argparse.c argparse.h
 couriertls_t = @soxdep@
@@ -305,7 +303,6 @@
        ../numlib/libnumlib.la ../liblock/liblock.la \
        ../soxwrap/libsoxwrap.a $(couriertls_t:%=-Wl,%)

-couriertls_LDFLAGS = -static
 libcouriertlsopenssl_la_SOURCES = libcouriertls.c libcouriertls.h tlsinfo.c
 libcouriertlsopenssl_la_LIBADD = @openssldep@
 libcouriertlsgnutls_la_SOURCES = libcouriergnutls.c tlsinfo.c
 
--- libs/rfc2045/Makefile.in.orig	2011-04-04 17:05:20.000000000 +0200
+++ libs/rfc2045/Makefile.in	2011-06-24 16:06:32.661103145 +0200
@@ -277,17 +277,14 @@
 		../unicode/libunicode.la ../numlib/libnumlib.la
 
 reformime_DEPENDENCIES = $(reformime_LDADD)
-reformime_LDFLAGS = -static
 makemime_SOURCES = makemime.c
 makemime_LDADD = ../rfc822/libencode.la ../rfc822/librfc822.la librfc2045.la ../unicode/libunicode.la ../numlib/libnumlib.la ../unicode/libunicode.la
 makemime_DEPENDENCIES = $(makemime_LDADD)
-makemime_LDFLAGS = -static
 headercheck_SOURCES = headercheck.c
 headercheck_LDADD = librfc2045.la ../rfc822/librfc822.la ../numlib/libnumlib.la \
 		../unicode/libunicode.la
 
 headercheck_DEPENDENCIES = $(headercheck_LDADD)
-headercheck_LDFLAGS = -static
 testrfc3676parser_SOURCES = testrfc3676parser.c
 testrfc3676parser_LDADD = librfc2045.la ../unicode/libunicode.la
 testrfc3676parser_DEPENDENCIES = $(testrfc3676parser_LDADD)
